/*style.css*/
body, h1, h2, p, ul {
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 5px;
	font-weight: 200;
	color: black;
	text-align: center;
	z-index: 1;
}

body {
	padding: 0;
	margin: 0;
	background-color: black;
}

.main {
	height: auto;
	width: 100%;
}

footer {
	/*margin-top: 570px;*/
	margin-top: 100px;
	margin-bottom: 0px;
	background-color: white;
	height: 40px;
	opacity: 0.9;
	z-index: 1;
}

footer p {
	padding-top: 10px;
	z-index: 1;
}

.logo {
	margin-top: 30px;
	max-width: 350px;
	z-index: 1;
}

.nav {
	background-color: black;
	padding-bottom: 20px;
}

.logo:hover {
	opacity: 0.7;
	z-index: 1;
}

.bodyImage {
	height: 76%;
	/*background: url(http://banjoman.ie/jacksbarbers/img/bg.jpg);*/
	background-color: transparent;
	/*background: url(http://i1.wp.com/www.acontinuouslean.com/wp-content/uploads/2013/07/Barbershop_Freemans_Sporting_Club_07.jpg);*/
	/*opacity: 0.1;*/
	margin-top: 40px;
	margin-bottom: -16px;
	color: white;
	z-index: 1;
}

.bodyImage h1 {
	color: white;
	font-size: 3em;
	letter-spacing: 10px;
	z-index: 1;
}

.bodyImage p {
	color: white;
	font-size: 18px;
	font-style: italic;
	z-index: 1;
}

.bodyImage h2 {
	color: white;
	font-weight: 700;
	font-size: 2em;
	letter-spacing: 20px;
	z-index: 1;
}

.bodyImage h3 {
	padding-top: -40px;
	padding-bottom: -40px;
	z-index: 1;
}

.bodyText {
	padding-top: 50px;
	z-index: 1;
	/*background-color: rgba(255,255,255,0.3);*/
	margin-left: 150px;
	margin-right: 150px;
	padding-bottom: 100px;
	border-radius: 20px;
	padding-left: 5px;
	padding-right: 5px;
	/*padding: 10px;*/
}

.openinghours {
	font-size: 10px;
	z-index: 1;
}

.hours {
	padding-top: 10px;
	z-index: 1;
}

/*ul {
	color: white;
	text-decoration: none;
	font-style: italic;
	margin-top: 100px;
	position: fixed;
	text-align: center;
	margin-left: 70px;
	margin-top: 60px;
	font-size: 14px;
}

li {
	display: inline;
	padding-left: 300px;
}

li a {
		text-decoration: none;
		color: white;
}*/

ul {
	color: black;
	text-decoration: none;
	font-style: italic;
	margin-top: -40px;
	text-align: center;
/*	margin-top: -200px;*/
	font-size: 14px;
	padding: 20px;
	background-color: rgba(255,255,255,0.5);
	/*border-radius: 10px;
	margin-left: 200px;
	margin-right: 200px;*/
	z-index: 1;
}

li {
	display: inline;
	padding-left: 50px;
	z-index: 1;
}

li a {
	text-decoration: none;
	color: black;
	font-weight: 700;
	z-index: 1;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: -30px;
	margin-left: -30px;
}

li a:hover {
	color: white;
	background-color: rgba(0,0,0,0.5);
	padding: 20px;
	webkit-transition:  200ms ease-in-out;
	-moz-transition:  200ms ease-in-out;
	-ms-transition:  200ms ease-in-out;
	-o-transition:  200ms ease-in-out;
	transition:  200ms ease-in-out;
}

button {
	background-color: transparent;
	padding: 15px 30px 15px 30px;
	border-style: solid;
	border-width: 1px;
	border-color: white;
	color: white;
	font-size: 14px;
	letter-spacing: 5px;
	margin: 10px;
	margin-top: 20px;
	font-weight: 200;
	border-radius: 5px;
	z-index: 1;
}

button a {
	text-decoration: none;
	color: white;
	z-index: 1;
}

button:hover {
	background-color: white;
	z-index: 1;
	-webkit-transition:  200ms ease-in-out;
	-moz-transition:  200ms ease-in-out;
	-ms-transition:  200ms ease-in-out;
	-o-transition:  200ms ease-in-out;
	transition:  200ms ease-in-out;
}

button a:hover {
	color: black;
	z-index: 1;
}

.about p {
	margin-left: 50px;
	margin-right: 50px;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 100px;
}

.ac {
	margin-top: -35px;
	margin-bottom: -10px;
	text-shadow: 2px;
}

/*.transparent {
	background-color: white;
	opacity: 0.1;
}*/

/*.gallery {
	max-width: 300px;
	float: center;
	z-index: 0;
	position: fixed;
}

.gallery:hover {
	max-width: 1000px;
	z-index: 1;
	position: relative;
	-webkit-transition:  200ms ease-in-out;
	-moz-transition:  200ms ease-in-out;
	-ms-transition:  200ms ease-in-out;
	-o-transition:  200ms ease-in-out;
	transition:  200ms ease-in-out;
}*/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
}

.modal-content p {
	color: black;
	font-weight: bold;
}

/* The Close Button */
 .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

 .close:hover,
 .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
